/**
 * @file
 * Positioning for a responsive layout.
 *
 * Define CSS classes to create a fluid grid layout with optional sidebars
 * depending on whether blocks are placed in the left or right sidebars.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/**
 * Center the page.
 *
 * For screen sizes larger than 1200px, prevent excessively long lines of text
 * by setting a max-width.
 */
#page,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/* Containers for grid items and flow items. */
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before,
#header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}

#main{
	max-width:1300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3em;
}

/* RPI HEADERS */
#rpi-bar {
  background-color: #767676;
  color: white;
  text-align: center;
  height: 24px;
  padding-left: 14px;
  padding-top: 3px;
}
#rpi-bar a {
  color: white;
}
#rpi-bar ul {
  display: none;
}
#nav-rpi {
  display: none;
}
#rensselaerLogo {
  display: none;
}
#site {
  height: 46px;
  color: #fff;
  background-color: #272525;
}

#site h1 {
  font-size: 24px;
  margin: 0;
  padding: 10px 8px 8px;
}
#site h1 a {
  color: #fff;
  text-decoration: none;
}

/* Navigation bar */
@media all and (min-width: 480px) {
  #main {
    /* Move all the children of #main down to make room. */
  }
  #navigation {
    /* Move the navbar up inside #main's padding. */
    position: relative;
    top: 0;
    height: 3em;
    width: 100%;
  }
}


/* Accommodate RPI Headers down to tablet portrait */
@media all and (min-width: 768px) {


  #rpinav{
    position: absolute;
  }
  #rpi-bar {
    text-align: left;
  }
  #rpi-bar #nav-rpi {
    display: block;
    float: right;
    margin-right: 1em;
  }
  .nav-rpi-arrow {
    font-size: 14px;
  }
  #rensselaerLogo {
    display: block;
    float: right;
    background-color: #e2231b;
    color: white;
    padding: 9px 12px 12px;
    height: 57px;
  }
  #site{
    text-align: left;
    height: 57px;
  }
  #site h1{
    padding: 12px 0 0 0px;
    margin: 0;
    font-size: 32px;
  }


}
